﻿.owl-item .item
{
    position: relative ;   
}



/* Home Campaign Carousel slide 3 */
div.homeFigureCamp {
    padding: 90px 200px;
    width: 550px;
}
.homeFigureCamp p.itemParagraph {
	color: #333;
}
.homeFigureCamp h1.itemHeading {
	color: #333;
	text-align: left;
}
.homeFigureCamp h1.itemHeading .campBracket {
	font-weight: normal;
	color: #ffd300;
	font-size: 90px;
}
.homeFigureCamp h1.itemHeading .campTitle {
	color: #ffd300;
    font-family: "quatro-slab";
    font-size: 66px;
    font-weight: 900;
    letter-spacing: 1px;
}
.homeFigureCamp a.homeFigureSecBtn {
	font-size: 14px;
}

/* Home Campaign Carousel slide 2 */

.homeFigureCamp p.itemParagraph {
	color: #333;
}
.homeFigureCamp h1.itemHeading {
	color: #333;
}
.homeFigureCamp h1.itemHeading .campBracket {
	font-weight: normal;
	color: #ffd300;
}

/* Owl Carousel Custom CSS */

/* Home Carousel */

.homeFigure {
	width: 950px;
	height: 280px;
	margin-top: 12px;
	clear: left;
	position: relative;
}
.homeFigureContent {
	width: 425px;
	position: absolute;
	top: 0;
	left: 0;
	height: auto;
	padding-left: 40px;
	padding-top: 60px;
}

.homepageCarousel
{
    height: 280px;
    background-image: url('/Chrome/Images/HomeSliderBackground.png')
}

.homepageCarousel .imageContainer
{
    height: 280px;
    float: right;
}



.homepageCarousel .imageContainer div
{
    height: 280px; display: table-cell !important; vertical-align: bottom !important;
}

.homepageCarousel .imageContainer img
{
    vertical-align: bottom !important; margin-bottom: 0px;

}
@import "home.carousel.css";

.homeFigureContent  .itemHeading a {
	font-size: 36px;
	color: #ffd300 !important;
	line-height: 36px;
	text-align: left;
	margin-bottom: 15px;
}
.homeFigureContent p {
	color: #ffffff;
	font-size: 16px;
	margin-bottom: 21px;
}
.homeFigureContent a {
	display: inline-block;
	text-decoration: none;	
}
.homeFigurePriBtn {
	background-color: #ffd300;
	color: #333;
	font-size: 16px;
	padding: 8px 28px;
	font-weight: 700;
	margin-right: 25px;
}
.homeFigureSecBtn {
	color: #ffffff;
	font-size: 14px;
	border-bottom: 1px solid rgba(255, 255, 255, .2);
}
.homeFigure .owl-prev {
    left: -90px;
    position: absolute;
    top: 110px;
	background-image:url(/Chrome/Images/Carousel-Home-Prev.png);
}

.homeFigure .owl-next{
    right: -90px;
    position: absolute;
    top: 110px;
	background-image:url(/Chrome/Images/Carousel-Home-Next.png);
}
.homeFigure .owl-next, .homeFigure .owl-prev {
	background-repeat:no-repeat;
	/height:60px;
	/width:15px;
}
/* Demo Slides */

.owl-example .item{
	padding: 0px 0px 10px; /* padding top-bottom previously 30px*/
	margin: 10px;
	color: #FFF;
	text-align: center;
}
.owl-example .item img{
	width: 100%;
	margin: 0 auto 10px; /* added 10px bottom previously 0*/
	display: block;
}

.owl-example .auto {
	width:auto !important;
}

.owl-example p {
	padding:0 10px;
}

.owl-example a {
	text-decoration:none;
}

.owl-example .item h3{
	font-size: 28px;
	font-weight: 300;
	margin: 25px 0 0;
}
.owl-example .item h5{
	margin: 5px 0 0;
	font-size: 16px;
	padding:0 10px;
}
.item h1{
	margin: inherit;
}

.lightGrey {
	background:#f5f5f5;
}

.lightGrey:hover {
	background:#fef1be;
}


/* Images */
.demo-images .demo-slide{
	height: 40px;
	width: 33.3333333%;
}

/* Full */
.demo-full {
	padding-left: 0px;
	padding-right: 0px;
}
.demo-full .demo-slide{
	height: 40px;
	width: 25%;
}

/* Custom */
.demo-custom .demo-slide{
	height: 40px;
	width: 10%;
}
/* One */
.demo-one .demo-slide{
	height: 40px;
	width: 100%;
}

/* loading icon */

.demo-lazy .demo-slide{
	height: 40px;
	width: 33.3333333%;
}


/* Auto Height */
.demo-height .demo-slide{
	height: 40px;
	width: 100%;
}

.owl-prev {
    left: -90px;
    position: absolute;
    top: 110px;
	background-image:url(../images/Carousel-Prev.png);
	background-repeat:no-repeat;
	height:80px;
	width:25px;
}

.owl-next{
    right: -90px;
    position: absolute;
    top: 110px;
	background-image:url(../images/Carousel-Next.png);
	background-repeat:no-repeat;
	height:80px;
	width:25px;
}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	div.homeFigureCamp {
		width: 548px;
		padding: 48px 100px;
	}
}